---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: memfd
job_origin: stress-ng-part2.yaml
queue_cmdline_keys: []
queue: vip
testbox: igk-spr-2sp2
tbox_group: igk-spr-2sp2
job_file: "/lkp/jobs/scheduled/igk-spr-2sp2/stress-ng-performance-100%-memfd-60s-debian-13-x86_64-20250902.cgz-d446df8076dc-20250917-1166990-ugi3r-6.yaml"
id: 68d9c85c4335d880c5a45476b5b4b86594c61dfe
queuer_version: "/lkp/xsang/.src-20250912-082137"
model: Sapphire Rapids
nr_node: 2
nr_cpu: 192
memory: 384G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX038T1_BTAX40340BG83P8CGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX038T1_BTAX40340BG83P8CGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX038T1_BTAX40340BG83P8CGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX038T1_BTAX40340BG83P8CGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6d9e3014
brand: Intel(R) Xeon(R) Platinum 8468V  CPU @ 2.4GHz
belongs_to: igk
ucode: '0x2b000620'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: d446df8076dc9c96a7b6d484789da814c19915ec
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-09-17 04:11:01.813271166 +02:00
_rt: "/result/stress-ng/performance-100%-memfd-60s/igk-spr-2sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/d446df8076dc9c96a7b6d484789da814c19915ec"
compiler: gcc-14
head_commit: 93d4664a5c7db8fdb7353459a356af536b091487
base_commit: 76eeb9b8de9880ca38696b2fb56ac45ac0a25c6c
branch: linux-devel/devel-hourly-20250912-023028
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250917-040050"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-memfd-60s/igk-spr-2sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/d446df8076dc9c96a7b6d484789da814c19915ec/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/d446df8076dc9c96a7b6d484789da814c19915ec/vmlinuz-6.17.0-rc3-00019-gd446df8076dc
- branch=linux-devel/devel-hourly-20250912-023028
- job=/lkp/jobs/scheduled/igk-spr-2sp2/stress-ng-performance-100%-memfd-60s-debian-13-x86_64-20250902.cgz-d446df8076dc-20250917-1166990-ugi3r-6.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=d446df8076dc9c96a7b6d484789da814c19915ec
- intremap=posted_msi
- acpi_rsdp=0x6d9e3014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/d446df8076dc9c96a7b6d484789da814c19915ec/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/stress-ng_20250914.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/stress-ng-x86_64-1eb483a5d-1_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20250916.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-46a51f4f5eda-1_20250916.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-spr-2sp2/stress-ng-performance-100%-memfd-60s-debian-13-x86_64-20250902.cgz-d446df8076dc-20250917-1166990-ugi3r-6.cgz"
last_kernel: 6.17.0-rc3-00018-geb8b293b995b
acpi_rsdp: '0x6d9e3014'
bad_samples:
- 3827.61
- 3817.93
- 3822.56

#! queue options

#! user overrides
kbuild_queue_analysis: 1

#! schedule options

#! /zdci/db/releases/20250912161509/lkp-src/include/site/igk
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/d446df8076dc9c96a7b6d484789da814c19915ec/vmlinuz-6.17.0-rc3-00019-gd446df8076dc"
result_root: "/result/stress-ng/performance-100%-memfd-60s/igk-spr-2sp2/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/d446df8076dc9c96a7b6d484789da814c19915ec/0"
user: lkp

#! /zdci/db/releases/20250915124121/lkp-src/include/site/igk
dequeue_time: 2025-09-17 04:46:57.385362594 +02:00
job_state: finished
loadavg: 15.47 24.04 11.08 2/1935 14022
start_time: '1758077296'
end_time: '1758077356'
version: "/lkp/lkp/.src-20250917-040050:b2a4e6dc3bd8-dirty:c4d6539b7236-dirty"
